Executive Summary

Informations
NameMDVSA-2015:222First vendor Publication2015-05-04
VendorMandrivaLast vendor Modification2015-05-04
Severity (Vendor) N/ARevisionN/A

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:N/I:N/A:P)
Cvss Base Score4.3Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Updated ppp packages fix security vulnerability:

Emanuele Rocca discovered that ppp was subject to a buffer overflow when communicating with a RADIUS server. This would allow unauthenticated users to cause a denial-of-service by crashing the daemon (CVE-2015-3310).

Original Source

Url : http://www.mandriva.com/security/advisories?name=MDVSA-2015:222

CWE : Common Weakness Enumeration

%idName
100 %CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer

CPE : Common Platform Enumeration

TypeDescriptionCount
Application5
Os3
Os1

Nessus® Vulnerability Scanner

DateDescription
2017-02-16Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-0473-1.nasl - Type : ACT_GATHER_INFO
2017-02-16Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-0474-1.nasl - Type : ACT_GATHER_INFO
2017-01-23Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201701-50.nasl - Type : ACT_GATHER_INFO
2015-11-30Name : The remote openSUSE host is missing a security update.
File : openSUSE-2015-827.nasl - Type : ACT_GATHER_INFO
2015-05-06Name : The remote Ubuntu host is missing a security-related patch.
File : ubuntu_USN-2595-1.nasl - Type : ACT_GATHER_INFO
2015-05-05Name : The remote Mandriva Linux host is missing one or more security updates.
File : mandriva_MDVSA-2015-222.nasl - Type : ACT_GATHER_INFO
2015-04-22Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2015-111-11.nasl - Type : ACT_GATHER_INFO
2015-04-20Name : The remote Debian host is missing a security update.
File : debian_DLA-205.nasl - Type : ACT_GATHER_INFO
2015-04-20Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3228.nasl - Type : ACT_GATHER_INFO

Alert History

If you want to see full details history, please login or register.
0
1
DateInformations
2015-05-06 13:27:44
  • Multiple Updates
2015-05-04 21:25:48
  • First insertion